@charset "utf-8";@media (max-width:1200px){.main{width:100%;padding:0 3%;}
.acc_container{border-radius:0;}
}
@media (max-width:1170px){.navigation{height:auto;}
.bx-wrapper img{height:auto}
.circle-img{display:none;}
.health-section, .welcome-section, .book-apoointment, #footer-main{padding:20px 0}
.testimonials{padding:20px 0 40px;}
.health-section h2{margin-top:0;margin-left:0}
.welcome-section h1{margin-top:0}
.testimonials h2{margin-bottom:20px;}
.book-apoointment h2{margin:0 0 20px 0;font-size:40px;}
.footer-details .column h3{margin:10px 0}
.health-categoty{margin-top:0}
.health-cat-blocks{margin-right:25px;}
.content-blocks{margin-right:24px;}
.offer-section, .mnmc-section, .video-section{padding:25px;min-height:370px;}
.enq-form ul li{margin-right:26px;}
.details{width:52%;}
.inner-page{margin-top:20px}
.blog_right{width:57%;}
.blog-data{width:100%;margin-top:20px;}
.book-form ul li{margin-right:25px;}
.location i{margin-right:10px;}
.location a{font-size:12px;}
.follow-us ul li{display:inline-block;margin-bottom:10px;margin-right:16px;}
#testimonial .owl-nav .owl-next{display:none !important;}
#testimonial .owl-nav .owl-prev{display:none !important;}
.blog_right h3{padding:20px 0}
.services ul li{margin-right:16px;}
.services .calc p{font-size:16px;bottom:0}
.main-banner{margin-top:104px}
.blog_right .owl-controls{display:none}
.blog-area{padding:20px 0}
.menu-main .logo_img > img{max-width:100%;}
.left-header{width:35%;margin-top:8px;}
.search-box-main{height:40px;margin-top:10px;}
.info{width:100%;background-size:70% auto;right:25%;}
.info_in{margin:24% 0 0 31%;padding:0 10px;}
.info .banner-caption{line-height:normal;padding:0 40px 21px;font-size:25px;}
.testimonial-main h3{font-size:33px;line-height:normal}
.inner-banner{margin-top:100px;}
.call-us{margin:10px 0 0 0}
.inner-page .review-form h2{font-size:18px;}
.review-form-details{padding:10px;}
header{-webkit-box-shadow:0px 5px 5px 0px rgba(1,144,121,1);-moz-box-shadow:0px 5px 5px 0px rgba(1,144,121,1);box-shadow:0px 5px 5px 0px rgba(1,144,121,1);}
.address-details a{font-size:14px;}
.captcha_box{width:auto;}
}
@media (max-width:1024px){.info p{padding-bottom:0;font-size:18px;}
.info .banner-caption{font-size:24px;}
.info_in{margin:24% 0 0 31%;}
.right-header .follow-us{margin:5px 0 0 20px;}
}
@media (max-width:1023px){.health-categoty{margin-top:0}
.content-section{height:auto;padding:20px 0}
.bx-wrapper .bx-caption{top:5%;}
.health-section h2{font-size:33px;}
.health-section p{margin-bottom:0;padding-bottom:0}
.health-cat-blocks{margin-right:18px;}
.title{width:auto;margin:0 auto 0px;}
.title h3{margin:0;font-size:20px;}
.btn-find a{margin-bottom:0}
.offer-section, .mnmc-section, .video-section{padding:25px;min-height:370px;}
.video-section{height:auto}
.mnmc-section h3{margin-bottom:0;}
.offer-section p, .mnmc-section p{font-size:17px;margin-bottom:0}
.mnmc-section .pattern-1{display:none;}
.content-blocks{margin-right:17px;}
.video-section h2 br{display:none}
.video-section h2{font-size:19px;}
.video-section a.btn-video{padding:0 30px;}
.welcome-section h1{font-size:30px;}
.testimonials .bx-wrapper .bx-pager{bottom:-30px;}
.submit-btn .book-btn{margin-right:0}
.top-pattern, #header-main{margin-bottom:0px;}
.search-box-main{margin-left:25px;}
.enq-form ul li{width:48%;margin-right:34px;margin-bottom:10px;}
.enq-form ul li:nth-child(2){margin-right:0;}
.mnmc-section span{display:block;}
.map iframe{width:100%}
.inner-page .review-form h2{font-size:17px;}
.flexslider .slides img{height:auto;}
.left-header{float:left;margin:10px 0;}
.right-header{float:right;margin-top:40px;}
.menu-main{position:relative}
.menu-main .logo_img > img{max-width:100%;}
.info{width:100%;background-size:60%;right:19%;}
.info_in{margin:28% 0 0 20%;padding:0 10px;}
.info .banner-caption{font-size:24px;line-height:normal;padding:0 140px 21px;}
.testimonial-main h3{font-size:33px;line-height:normal}
.info p{padding:0}
.inner-banner{margin-top:0;}
.address-details p{padding-top:5px;}
}
@media (max-width:991px){.navbar-nav{float:none !important}
.blog_left{padding:20px;width:48%;margin-right:20px;}
.blog_right{margin:0}
.blog-data{width:auto;margin-top:20px;}
.blog_right{margin:0;width:100%;}
#blog .owl-nav .owl-prev{display:none;}
#blog .owl-nav .owl-next{display:none;}
.book-form ul li{margin-right:19px;padding:0}
.navigation{clear:none;}
.right-header{float:right;margin-top:25px;width:50%;}
.search-box-main{float:none;}
.call-us{float:left;}
.search-box-main{margin-left:20px;height:40px;margin-top:16px;}
.call-us{font-size:20px;}
.navigation{margin-top:10px;}
.blog_right .owl-controls{display:none}
.owl-carousel .owl-item img{width:auto;height:auto;}
.blog_left{background-size:cover;width:100%;margin-right:0}
.trade_hours span br{display:none;text-align:center;}
.trade_hours ul{float:none;text-align:center}
.trade_hours{text-align:center;}
.book-apoointment h2{font-size:40px;line-height:50px;margin-top:0}
.main-banner{margin-top:0}
.inner-banner{margin-top:0;}
.call-us{margin:20px 0 0 0}
.right-header .follow-us{margin:10px 10px 0 0px;float:left;}
.info_in{margin:20% 0 0 20%;padding:0 10px;}
.info .banner-caption{font-size:21px;line-height:normal;padding:0 0 21px;}
.address-details p{padding-top:10px;}
}
@media (max-width:900px){.navigation{height:auto}
.enq-form ul li{width:100%;float:none;margin-right:0;margin-bottom:10px;}
.enq-form ul{margin-bottom:10px;}
.left-header{float:left;width:55%;}
.primary .navbar .navbar-collapse{top:175px;}
.footer-details .services{width:50%;}
.footer-details .column{float:left;width:50%;min-height:210px;}
.left-header{float:left;width:50%;}
.right-header{float:right;}
.column li{float:left;width:50%;}
.column{margin-bottom:10px;}
.location a{font-size:13px;}
.location i{margin-right:10px;}
.follow-us ul li{width:auto;}
.btm-footer{text-align:center;}
.signature{float:none;}
.copyright{float:none;}
.left-inner{float:none;width:100%;margin:20px 0}
.right-inner{float:none;width:100%;margin-top:0;margin-bottom:20px;}
.contact-form{float:none;}
.contact-form form{float:none;width:100%;padding:10px;}
.left-contact-us{float:none;width:100%;margin-bottom:20px;}
.right-contact-us{float:none;width:100%;}
.services ul li{margin-right:19px;}
.info_in{margin:29% 0 0 40%;}
.info .banner-caption{font-size:21px;line-height:normal;padding:0 30px 10px;}
.info p{font-size:18px;}
.address-details p{padding-top:15px;}
}
@media (max-width:767px){#btn24{padding:10px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:center;width:100%;}
.bx-wrapper .bx-pager{left:0;width:100%;text-align:center;}
.bx-wrapper .bx-caption p{padding-bottom:10px;}
.bx-wrapper .bx-pager{bottom:20px;}
.testimonials .bx-wrapper .bx-pager{bottom:-30px;}
.bx-wrapper .bx-caption{top:5%;text-align:center}
.health-section h2, .welcome-section h1, .book-apoointment h2{font-size:30px;}
.health-cat-blocks{width:46%;margin-right:20px;}
.health-cat-blocks:nth-child(3){margin-right:20px;}
.title{margin-top:0;margin-bottom:10px;padding:10px 0;}
.btn-find a{margin-bottom:0}
.content-blocks{float:none;width:100%;}
.mnmc-section .pattern-1{display:none;}
.mnmc-section, .offer-section{padding:25px;}
.video-section{height:auto;padding-top:22px;}
.video-section h2 br{display:none;}
.right-blog-block{width:100%;float:none;margin-left:10px;}
.details{width:100%;}
.health-section p{margin-bottom:0;padding-bottom:0}
.offer-section, .mnmc-section, .video-section{padding:25px;min-height:auto;background-size:100%;}
.search-box-main{margin-left:10px;width:50px;height:50px;display:none}
.primary .navbar .navbar-collapse{left:0;top:147px;}
.search-icon::before{background-size:80%;top:55%;left:55%;}
.primary .navbar .navbar-collapse{top:103px !important}
.offer-section p br, .mnmc-section p br{display:none;}
.contact-form ul{width:100%;float:none;}
.contact-form li .inputbox{width:100%;}
.contact-form li textarea{width:100%;}
.contact-form .submit-btn{display:table;margin:0px auto 0;float:none;}
.contact-form .submit-btn .view-btn{float:none;margin-right:0;margin-top:20px;}
.senior img{float:none;margin:0 auto;display:table}
.book-form ul li{float:none;width:100%;padding-left:0;margin-right:0;margin-bottom:10px}
.book-form ul{margin-bottom:0}
.testimonial-main h3{padding-top:0;font-size:25px;line-height:30px}
#testimonial{margin-top:0;margin-bottom:20px;}
.calc{width:100%;}
.welcome-section a{margin-top:0}
.blog_left{width:100%;padding:20px;}
.trade_hours span br{display:none;}
.trade_hours span{font-size:32px;}
.flex-direction-nav{display:none;}
.trade_hours ul li p{font-size:16px;}
.trade_hours ul li span{width:40%;font-size:16px;}
.blog_right{float:left;width:100%;margin:0}
.testimonial-main h3{padding:20px 0 30px}
#blog .owl-nav .owl-prev, #blog .owl-nav .owl-next{margin-top:-66px;}
#blog .owl-nav .owl-prev{top:0}
#blog .owl-nav .owl-next{top:0}
.blog-data{float:none;width:100%;padding-top:20px;}
.blog-data span{float:left;margin-top:10px;padding-bottom:10px;width:100%}
#testimonial .owl-nav{display:none;}
.blog-text .bolg_image{width:100%;}
.navigation{clear:none;}
.right-header{float:right;margin-top:25px;width:50%;}
.search-box-main{float:none;}
.call-us{float:left;margin:20px 0 0 0}
.services ul li{width:33%;float:left;margin-right:0;padding:5px;margin-bottom:5px;}
.services ul li:nth-child(3){margin-right:0;}
.services ul li:nth-child(4){margin-right:0;}
.search-box-main{margin-left:35px;height:40px;margin-top:10px;}
.navigation{margin-top:10px;}
.services .calc p{font-size:25px;bottom:0}
.sticky_button{display:none;}
.testimonial-main .owl-carousel .owl-item img{width:100%;}
}
@media (max-width:640px){.bx-caption{display:none;}
.footer-details .column{width:100%;float:none;min-height:auto}
.search-box-main{margin-left:10px;float:none;}
.call-us{float:left;}
.navigation{clear:none;float:right;}
.call-us a{background-size:15% auto;padding-left:25px;}
.health-cat-blocks{float:left;width:46%;margin-right:18px;}
.call-us a{font-size:18px;}
.primary .navbar .navbar-collapse{top:92px !important}
.senior{margin-bottom:0}
.inner-btn{text-align:center;margin:0 0 20px 0}
.btn-appointment{float:none;margin:10px 0}
.blog-blocks img.detail-img{float:none;display:table;margin:0 auto 10px;}
.left-blog-block{float:none;display:table;margin:0 auto}
.right-blog-block{width:100%;float:none;}
.blog-blocks img{float:none;width:auto;margin:0 0 20px 0}
.blog-details img{float:none;margin:0 auto}
.blog-org-btn{float:left;padding:0}
.left-header{float:left;width:50%;}
.right-header{margin-top:15px;}
.navigation{margin-top:12px;}
.right-header .follow-us{margin:10px 5px 0 0}
.right-header .follow-us ul li{margin-right:0px;}
}
@media (max-width:575px){.health-section h2, .welcome-section h1, .book-apoointment h2{font-size:25px;line-height:30px;}
.welcome-section h2{font-size:17px;line-height:23px;}
.testimonials h2{font-size:30px;}
.inner-breadcrumb-title, .inner-breadcrumb-nav{float:none;text-align:center}
.left-inner li{float:none;width:100%}
.call-us a{font-size:17px;}
.services ul li{width:50%;float:left;margin-right:0;padding:5px;margin-bottom:5px;}
.services ul li:nth-child(3){margin-right:0;}
.services ul li:nth-child(4){margin-right:0;}
.err_404 h2{font-size:20px;}
}
@media (max-width:480px){.health-cat-blocks{float:none;width:100%;margin-right:0;text-align:center}
.right-inner h3{font-size:18px;}
.services ul li{width:50%;float:left;margin-right:0;padding:5px;margin-bottom:5px;}
.services ul li:nth-child(3){margin-right:0;}
.services ul li:nth-child(4){margin-right:0;}
.primary .navbar .navbar-collapse{top:180px !important;}
.err_404 h1.error-page-title{font-size:150px;padding:0}
h2.acc_trigger{height:50px;line-height:45px;background:url(../images/plus.png) no-repeat 11px 7px;}
h2.active{background:url(../images/white-minus.png) no-repeat 11px 11px #01957D;}
h2.acc_trigger a{line-height:23px;}
.left-header{float:none;text-align:center;width:auto;margin-top:10px;margin-bottom:0}
.call-us{margin-top:18px;}
.search-box-main{margin-left:35px;height:40px;margin-top:5px;}
.right-header{margin-top:0}
.right-header{float:left;width:100%;}
}
@media (max-width:374px){}
@media (max-width:360px){.services ul li{width:100%;float:none;}
.services ul li:nth-child(3){margin-right:20px;}
.services ul li:nth-child(4){margin-right:20px;}
.primary .navbar .navbar-collapse{top:150px !important;}
}